LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XDataPilotFieldGrouping.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/sheet/DataPilotFieldGroupInfo.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XDataPilotFieldGrouping
| Provides methods to create new DataPilot fields where some or all items of this DataPilot field are grouped in some way. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.